[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TAbstractObjectReader.FlushBuffer

Flush the buffer

## Declaration

Source position: classesh.inc line 1231

`public procedure TAbstractObjectReader.FlushBuffer; virtual;`

## Description

FlushBuffer flushes the buffer. It is provided for Delphi compatibility, and is not used in FPC.

## See also

TFiler.FlushBuffer |  | Flush the buffer